:root{
    --specialColor:#B31C24;
    --bgColor:#F5EDE7;
    --hoverColor:#B31C24;
    --lineColor:#b31c2480;
    --jysTitleBg:#FCECEC;
}
body.list_special #l-container .inner {
    padding: 0.59rem 0px;
    width: 100%;
    position: relative;
    background: var(--bgColor);
}
/**栏目新闻**/
body.list_special .col_news {width: 100%;min-height:500px;float:right;}
body.list_special .col_news::after{display:none;}
body.list_special .col_news_con {padding: 0.42rem 0px 0.1rem 0px;margin:0 0px;}
body.list_special .col_news .col_news_box{margin: 0 auto;width: 14rem;}
body.list_special .col_list{width:auto;height:auto;padding:0;}
body.list_special .col_list::before{display:none;}
body.list_special .col_news_head {border-bottom: unset;}
body.list_special .col_metas .col_title {display:inline-block;float:left;height: 0.48rem;line-height: 0.48rem;}  /**当前栏目**/
body.list_special .col_metas .col_title h2 {display:inline-block;font-size: 0.24rem;font-family:"Microsoft yahei";font-weight: normal;color: var(--specialColor);border-bottom: 3px solid #CBCBCB;font-weight: bold;}
body.list_special .col_metas .col_path {display: flex;float:right;white-space:nowrap;height: 0.24rem;line-height: 0.24rem;color: var(--specialColor);font-size: 0.18rem;margin-bottom: 0;} /**当前位置**/
body.list_special .col_metas .col_path .path_name{
    display: block;
    width: 0.18rem;
    height: 0.24rem;
    line-height: 0.24rem;
    background: url(images/path_name_bg.png) no-repeat center;
    background-size: 0.18rem;
    margin-right: 0.066rem;
    font-size: 0.18rem;
}
body.list_special .col_metas .col_path .possplit{
    background: url(images/posSplit2.png) no-repeat center;
    background-size: contain;
    margin: 0 0.04rem;
    font-size:0;
    width:0.16rem;
}
body.list_special .col_metas .col_path a{color: var(--specialColor);font-size: 0.18rem;line-height: 0.24rem;}

body.list_special .col_menu {
    width: 100%;
    position: absolute;
    bottom: 100%;
    background: #fff;
    border-radius: 0 0.4rem 0 0;
    box-shadow: 0 0.03rem 0.06rem rgb(0 0 0 / 16%);
    min-height: 0.86rem;
}

body.list_special .col_menu .col_menu_box {
    width: 15.6rem;
    margin: 0 auto;
    position: relative;
}

body.list_special .col_menu .col_menu_head {
    background: var(--specialColor) url(images/col_menu_head_bg.png) no-repeat;
    background-size: cover;
    border-radius: 0 0.8rem;
    float: left;
    margin-top: -0.78rem;
    position: static;
    width: auto;
    height: auto;
}

/**位置栏目背景**/
body.list_special .col_menu .col_menu_head h3.col_name {
    font-size: 0.38rem;
    font-weight: normal;
    color: #fff;
    font-family: 思源黑体 CN;
    margin: 0;
}

/**位置栏目字体**/
body.list_special .col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 0.5rem;
    padding: 0.57rem 1.31rem;
}

/**栏目名称图标**/
body.list_special .col_menu .col_menu_con {
    border: none;
    float: left;
}

/*栏目列表*/
body.list_special .col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
}

body.list_special .col_list .wp_listcolumn li.wp_column {
    width: auto;
    float: left;
}

body.list_special .col_list .wp_listcolumn .wp_column a {
    color: #707070;
    font-size: 0.18rem;
    font-weight: bold;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: unset;
    height: auto;
}

body.list_special .col_list .wp_listcolumn .wp_column a .column-name {
    padding: 0.22rem 0.4rem;
    line-height: 0.42rem;
}

body.list_special .col_list .wp_listcolumn .wp_column a:hover, body.list_special .col_list .wp_listcolumn .wp_column a.selected {
    color: #fff;
    background: var(--hoverColor);
}

body.list_special .col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: #fff;
}

body.list_special .col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

body.list_special .col_list .wp_listcolumn .wp_column.parent > a .column-name {
    font-weight: bold;
    color: var(--specialColor);
}

/*二级子栏目**/
body.list_special .col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: 1px solid #eee;
    margin-top: -1px;
}

body.list_special .col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 28px;
    padding: 5px 10px 5px 44px;
    cursor: pointer;
}

body.list_special .col_list .wp_listcolumn .sub_list a:hover, body.list_special .col_list .wp_listcolumn .wp_column a.selected {
    font-weight: bold;
    color: var(--specialColor);
}

/*三级子栏目**/
body.list_special .col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
}

body.list_special .col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 60px;
    cursor: pointer;
}

body.list_special .col_list .wp_listcolumn .sub_list .sub_list a :hover, body.list_special .col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: var(--specialColor);
}
/*特殊列表页*/
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news{
    margin-bottom: 0.45rem;
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news a{}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_imgs{
    float: left;
    margin-right: -5.02rem;
    display: block;
    width: 5.02rem;
    overflow: hidden;
    padding-top: 2.82rem;
    position: relative;
    border-radius: 0.16rem;
    box-shadow: 0.08rem 0.08rem 0.24rem rgb(20 64 0 / 24%);
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;transition: 1s;
}

.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz{
    float: left;
    width: calc(100% - 3.34rem);
    margin-left: 3.34rem;
    padding: 0.28rem 0.44rem 0.28rem 2.13rem;
    background: #fff;
    border-radius: 0 0 0 0.32rem;
    margin-top: 0.2rem;
    box-sizing: border-box;
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_title{
    position: relative;
    line-height: 0.31rem;
    padding-left: 0.1rem;
    font-size: 0.24rem;
    font-weight: bold;
    color: var(--specialColor);
    font-family: 微软雅黑;
    margin-bottom: 0.26rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_title:after{content:'';display: block;height: 0.26rem;width: 0.01rem;background: var(--specialColor);position: absolute;left: 0;transform: translateY(50%);bottom: 50%;}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_publisher{
    line-height: 0.21rem;
    height: 0.21rem;
    padding-left: 0.22rem;
    background: url(images/jpkc_publisher_bg.png) no-repeat left center;
    background-size: 0.15rem;
    font-size: 0.21rem;
    font-weight: bold;
    font-family: 微软雅黑;
    color: var(--specialColor);
    margin-bottom: 0.205rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_text{
    line-height: 0.29rem;
    height: 1.45rem;
    font-size: 0.16rem;
    font-family: 微软雅黑;
    color: #252525;
    text-indent: 2em;
    margin-bottom: 0.155rem;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_more{}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_more .more_text{
    float: left;
    line-height: 0.21rem;
    padding-right: 0.36rem;
    font-size: 0.16rem;
    font-family: 微软雅黑;
    color: var(--specialColor);
    background: url(images/jpkc_more.png) no-repeat right top 0.06rem;
    background-size: 0.07rem;
    padding-bottom: 0.09rem;
    border-bottom: 0.01rem solid var(--specialColor);transition: all 0.4s ease-in-out;
}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_imgs img{transform: scale(1.1);}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_wz .news_more .more_text{background: url(images/jpkc_more.png) no-repeat right 0.1rem top 0.06rem;}
.list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_wz .news_text{color:var(--specialColor);}


.list_xbjj .xbjj-10{
    margin-bottom: 0.46rem;
}
.list_xbjj .xbjj-10 .tt{padding-bottom: 0.24rem;border-bottom: 0.01rem solid var(--lineColor);margin-bottom: 0.24rem;}
.list_xbjj .xbjj-10 .tt .tit{
    line-height: 0.31rem;
    font-size: 0.24rem;
    color: var(--specialColor);
    font-family: Microsoft YaHei;
    border-left: 0.06rem solid var(--specialColor);
    padding-left: 0.18rem;
    box-sizing: border-box;
}
.list_xbjj .xbjj-10 .tt .tit .title{
}
.list_xbjj .xbjj-10 .con{
    padding: 0.34rem 0.52rem 0.2rem;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0.03rem 0.06rem rgb(0 0 0 / 16%);
}
.list_xbjj .xbjj-10 .news_list{}
.list_xbjj .xbjj-10 .news_list{}
/****************/
.list_xbjj .xbjj-10 .news_list li.news{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom: 0.3rem;
}
.list_xbjj .xbjj-10 .news_list li.news.second_row{
    flex-wrap:wrap;
    gap:0.2rem;
}
.list_xbjj .xbjj-10 .news_list li.news .news_wz{
    width:calc(100% - 2.85rem);
    padding-right:0.4rem;
    box-sizing:border-box;
}
.list_xbjj .xbjj-10 .news_list li.news.second_row .news_wz{
    width:100%;
}
.list_xbjj .xbjj-10 .news_list li.news.noImg .news_wz{
    width:100%;
}
.list_xbjj .xbjj-10 .news_list li.news .news_wz .news_title{
    display: inline-block;
    line-height: 0.48rem;
    font-size: 0.16rem;
    font-weight: bold;
    font-family: Microsoft YaHei;
    padding: 0 0.2rem;
    background: var(--jysTitleBg);
    border-radius: 0 0.16rem 0 0.16rem;
    margin-bottom: 0.21rem;
}
.list_xbjj .xbjj-10 .news_list li.news .news_wz .news_text{
    line-height: 0.29rem;
    font-size: 0.16rem;
    color: #252525;
    font-family: Microsoft YaHei;
    text-indent: 2em;
}
.list_xbjj .xbjj-10 .news_list li.news .img_box{
    flex-shrink:0;
    display:flex;
    flex-wrap:wrap;
    gap:0.2rem;
}
.list_xbjj .xbjj-10 .news_list li.news.second_row .img_box{
    width:100%;
    justify-content:center;
}
.list_xbjj .xbjj-10 .news_list li.news .news_imgs{
    display: block;
    width:2.85rem;
    height:1.77rem;
    overflow: hidden;
    position: relative;
}
.list_xbjj .xbjj-10 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}

.list_xbjj .xbjj-box{
    margin-bottom: 0.46rem;
}
.list_xbjj .xbjj-box .tt{
    padding-bottom: 0.24rem;
    border-bottom: 0.01rem solid var(--lineColor);
    margin-bottom: 0.24rem;
}
.list_xbjj .xbjj-box .tt .tit{
    line-height: 0.31rem;
    font-size: 0.24rem;
    color: var(--specialColor);
    font-family: Microsoft YaHei;
    border-left: 0.06rem solid var(--specialColor);
    padding-left: 0.18rem;
    box-sizing: border-box;
}
.list_xbjj .xbjj-box .tt .tit .title{}
.list_xbjj .xbjj-box .xbjj-tab{
    padding: 0.4rem 0.51rem 0.08rem;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0.03rem 0.06rem rgb(0 0 0 / 16%);
}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-menu{display: flex;justify-content: center;margin-bottom: 0.4rem;}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-menu li.tab-name{    display: flex;
    align-items: center;
}
.list_xbjj .xbjj-box .xbjj-tab.tab1 ul.tab-menu li.tab-name{
    width: 33.33%;
}
.list_xbjj .xbjj-box .xbjj-tab.tab2 ul.tab-menu li.tab-name{width: 100%;}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-menu li.tab-name .name-title{
    line-height: 0.48rem;
    padding: 0 0.26rem;
    border-radius: 0.32rem;
    border: 0.01rem solid var(--specialColor);
    text-align: center;
    font-size: 0.16rem;
    font-weight: bold;
    color: var(--specialColor);
    font-family: Microsoft YaHei;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-menu li.tab-name:before{content:'';flex: 1;height: 0.01rem;background: linear-gradient(to right, var(--specialColor) 50%, transparent 50%);background-size: 0.06rem 0.01rem; /* 虚线长度、间距 */background-repeat: repeat-x;margin-right: 0.16rem;}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-menu li.tab-name:after{content:'';flex: 1;height: 0.01rem;background: linear-gradient(to right, var(--specialColor) 50%, transparent 50%);background-size: 0.06rem 0.01rem; /* 虚线长度、间距 */background-repeat: repeat-x;margin-left: 0.16rem;}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-menu li.tab-name.selected .name-title{
    background: var(--specialColor);
    color: #fff;
}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list{}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con{}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con.selected{}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con .xbjj-20{}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con .xbjj-20 .news_list{}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con .xbjj-20 .news_list li.news{
    margin-bottom: 0.3rem;
}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con .xbjj-20 .news_list li.news .news_title{
    display: inline-block;
    line-height: 0.48rem;
    font-size: 0.16rem;
    font-weight: bold;
    font-family: Microsoft YaHei;
    padding: 0 0.2rem;
    background: var(--jysTitleBg);
    border-radius: 0 0.16rem 0 0.16rem;
    margin-bottom: 0.21rem;
}
.list_xbjj .xbjj-box .xbjj-tab ul.tab-list li.tab-con .xbjj-20 .news_list li.news .news_text{
    line-height: 0.29rem;
    font-size: 0.16rem;
    color: #252525;
    font-family: Microsoft YaHei;
    text-indent: 2em;
}
/* list_jy */
.list_jys .sudy-tab{
}
.list_jys .sudy-tab ul.tab-menu{display: flex;margin-bottom: 1.14rem;}
.list_jys .sudy-tab .tab-menu{
    height:auto;
    border:none;
}
.list_jys .sudy-tab .tab-menu li{
    color:inherit;
    background:none;
    margin:0;
    padding:0;
    height:auto;
    line-height:1.1;
}
.list_jys .sudy-tab ul.tab-menu li.tab-name{
    display: flex;
    align-items: center;
    width: 33.33%;
}
.list_jys .sudy-tab ul.tab-menu li.tab-name .name-title{
    width: 2.46rem;
    line-height: 0.53rem;
    /* padding: 0 0.26rem; */
    box-sizing: border-box;
    border-radius: 0.32rem;
    border: 0.01rem solid var(--specialColor);
    text-align: center;
    font-size: 0.22rem;
    font-weight: bold;
    color: #9C9C9C;
    background: #fff;
    font-family: Microsoft YaHei;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.list_jys .sudy-tab ul.tab-menu li.tab-name:before{content:'';flex: 1;height: 0.01rem;background: linear-gradient(to right, var(--specialColor) 50%, transparent 50%);background-size: 0.06rem 0.01rem; /* 虚线长度、间距 */background-repeat: repeat-x;margin-right: 0.05rem;}
.list_jys .sudy-tab ul.tab-menu li.tab-name:after{content:'';flex: 1;height: 0.01rem;background: linear-gradient(to right, var(--specialColor) 50%, transparent 50%);background-size: 0.06rem 0.01rem; /* 虚线长度、间距 */background-repeat: repeat-x;margin-left: 0.05rem;}
.list_jys .sudy-tab ul.tab-menu li.tab-name.selected .name-title{
    background: var(--specialColor);
    color: #fff;
}
.list_jys .sudy-tab ul.tab-list{
}
.list_jys .sudy-tab ul.tab-list li.tab-con{}
.list_jys .sudy-tab ul.tab-list li.tab-con.selected{}
.list_jys .jys-imgs{
    float: left;
    width: 5.12rem;
    margin-right: -5.12rem;
    margin-top: -0.2rem;
}
.list_jys .jys-imgs .news_list{}
.list_jys .jys-imgs .news_list li.news{}
.list_jys .jys-imgs .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 56.4%;
    padding-top: 2.88rem;
    position: relative;
    border-radius: 0.16rem;
    box-shadow: 0.08rem 0.08rem 0.24rem rgb(20 64 0 / 24%);
}
.list_jys .jys-imgs .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}
.list_jys .jys-box{
    float: left;
    width: 10.66rem;
    margin-left: 3.44rem;
    background: #fff;
    border-radius: 0 0 0 0.32rem;
    padding-left: 2.45rem;
    padding-top: 0.32rem;
    padding-right: 0.28rem;
    padding-bottom: 0.38rem;
    box-sizing: border-box;
}
.list_jys .jys-box .jys-title{
    line-height: 0.26rem;
    font-size: 0.24rem;
    font-weight: bold;
    padding-left: 0.09rem;
    border-left: 0.01rem solid var(--specialColor);
    color: var(--specialColor);
    margin-bottom: 0.3rem;
    font-family: Microsoft YaHei;
}
.list_jys .jys-box .jys-post{
    margin-bottom: 0.18rem;
}
.list_jys .jys-box .jys-post .tt{
    margin-bottom: 0.15rem;
}
.list_jys .jys-box .jys-post .tt .tit{
    display: inline-block;
    line-height: 0.48rem;
    width: 1.38rem;
    text-align: center;
    background: var(--jysTitleBg);
    border-radius: 0 0.16rem 0 0.16rem;
    font-size: 0.16rem;
    font-family: "Microsoft YaHei";
}
.list_jys .jys-box .jys-post .tt .tit .title{}
.list_jys .jys-box .jys-post li.news{
    float: left;
    padding-right: 0.15rem;
    position: relative;
}
.list_jys .jys-box .jys-post li.news:after{content:'、';display: block;line-height: 0.21rem;position: absolute;bottom: 0;right: 0;color: var(--specialColor);}
.list_jys .jys-box .jys-post li.news:last-child:after{display:none;}
.list_jys .jys-box .jys-post li.news .news_title{
    display: block;
    line-height: 0.21rem;
}
.list_jys .jys-box .jys-post li.news .news_title a{
    font-size: 0.16rem;
    color: #642525;
}
@media screen and (max-width: 999px){
    body.list_special .mod{padding:0;}
    body.list_special .col_menu .col_menu_box{
        width:100%;
    }
    body.list_special .col_menu .col_menu_head{
        padding:0;
        clip-path: border-box;
    }
    body.list_special .col_menu .col_menu_head h3.col_name{
       height:auto;
        line-height:1.1;
    }
    body.list_special .col_news .col_news_box{
        width:100%;
        padding-left:2%;
        padding-right:2%;
        box-sizing:border-box;
    }

    .list_xbjj .xbjj-10 .news_list li.news{flex-wrap:wrap;}
    .list_xbjj .xbjj-10 .news_list li.news .news_wz{width:100%;padding-right:0;margin:0 auto;margin-bottom: 0.2rem;}
    .list_xbjj .xbjj-10 .news_list li.news .img_box,
    .list_xbjj .xbjj-10 .news_list li.news .head_pic{width:100%;}
    .list_xbjj .xbjj-10 .news_list li.news .news_imgs{width:100%;margin:0 auto;padding-top: 45%;height:0;}
    .list_xbjj .xbjj-box .xbjj-tab ul.tab-menu{    flex-wrap: wrap;    justify-content: center;}
    .list_xbjj .xbjj-box .xbjj-tab.tab1 ul.tab-menu li.tab-name{width:50%;margin-bottom:0.25rem;}
    .list_xbjj .xbjj-box .xbjj-tab.tab1 ul.tab-menu li.tab-name.n5{width:100%;}

    .list_jys .sudy-tab ul.tab-menu{flex-wrap: wrap;gap: 0.2rem;justify-content: center;margin-bottom: 0.45rem;}
    .list_jys .sudy-tab ul.tab-menu li.tab-name{width:auto;}
    .list_jys .sudy-tab ul.tab-menu li.tab-name:before{display:none;}
    .list_jys .sudy-tab ul.tab-menu li.tab-name:after{display:none;}
    .list_jys .jys-imgs{margin:0 auto;width:100%;margin-bottom:0.45rem;}
    .list_jys .jys-imgs .news_list li.news .news_imgs{    padding-top: 56.4%;}
    .list_jys .jys-box{margin: 0 auto;width:100%;padding:0.28rem;margin-bottom: 0.45rem;}

}
@media screen and (max-width: 767px){
    body.list_xbjj .xbjj-box .xbjj-tab.tab1 ul.tab-menu li.tab-name:before,
    body.list_xbjj .xbjj-box .xbjj-tab.tab1 ul.tab-menu li.tab-name:after{
        flex: 1 !important;
    }
    body.list_special #l-container .inner{
        padding:0;
    }
    body.list_special .col_menu{
        width: 100%;
        float: none;
        margin-right: 0px;
        position: relative;
        min-height: auto;
        background: #fff;
        box-shadow: unset;
        margin-bottom: 0.35rem;
    }
    body.list_special .col_menu .col_menu_head {
        float: none;
        margin-top: unset;
        border-radius: unset;
    }
    body.list_special .col_menu .col_menu_head h3.col_name .col_name_text {
        display: block;
        line-height: 40px;
        padding: 0px 5px 0px 12px;
        font-size: 17px;
    }
    body.list_special .col_menu .col_menu_head h3.col_name .col_name_text {
        display: block;
        line-height: 40px;
        padding: 0px 5px 0px 12px;
        font-size: 17px;
    }
    body.list_special .column-switch {
        display: block !important;
        position: absolute;
        right: 10px;
        top: 8px;
        width: 30px;
        height: 24px;
        float: right;
    }
    body.list_special .col_menu .col_menu_con{
        float: none;
    }
    body.list_special .col_list .wp_listcolumn li.wp_column{
        float:none;
        width:100%;
    }
    
    .list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_imgs{width:100%;padding-top: 50%;margin: 0 auto;/* border-radius: 0.16rem 0.16rem 0 0; *//* box-shadow: unset; */}
    .list_jpkc .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz{width:100%;margin-top: 0;padding: 0.38rem 0.44rem 0.38rem;margin-left:0;}
}
@media screen and (max-width: 479px){
    .list_xbjj .xbjj-box .xbjj-tab.tab1 ul.tab-menu li.tab-name{width:100%;}
    .list_xbjj .xbjj-box .xbjj-tab.tab2 ul.tab-menu li.tab-name{width:100%;margin-bottom:0.25rem;}
    .list_xbjj .xbjj-box .xbjj-tab.tab2 ul.tab-menu li.tab-name.n1:after{flex:1;}
    .list_xbjj .xbjj-box .xbjj-tab.tab2 ul.tab-menu li.tab-name.n2:before{flex:1;}
}